Wed Apr 21 00:45:37 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/fiemap.txt: Added [JF:19829].
	* filesystems/fiemap.txt.info: Added.

Thu Feb 11 20:40:15 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree.pl: コメントアウトできない箇所で
	コメントアウトしていたのを修正.

Sat Feb  6 23:13:19 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree.pl: 一時的に "new" マークを表示しないように.

Tue Feb  2 00:03:40 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: JF のメールアドレスを変更.

Sat Jan  2 20:54:02 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: Updated copyright year.

Tue Oct 20 22:50:52 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/nilfs2.txt: Added [JF:19815].
	* filesystems/nilfs2.txt.info: Added.
	* filesystems/ext4.txt: Updated [JF:19814].
	* filesystems/ext4.txt.info: Updated.

Sun Aug  2 08:32:29 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/dentry-locking.txt: Added [JF:19801].
	* filesystems/dentry-locking.txt.info: Added.

Mon Jun 15 22:36:43 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/ext4.txt: Updated [JF:19789].
	* filesystems/ext4.txt.info: Updated.

Fri Jun 12 23:15:54 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* dell_rbu.txt: Added [JF:19786].
	* dell_rbu.txt.info: Added.

Mon Jun  8 20:55:28 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/vfat.txt: Added [JF:19782].
	* filesystems/vfat.txt.info: Added.

Sat Jun  6 08:11:57 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree.pl: また "new" マークを表示するように.
	* filesystems/files.txt: Added [JF:19780].
	* filesystems/files.txt.info: Added.
	* filesystems/xip.txt: Added [JF:19779].
	* filesystems/xip.txt.info: Added.

Mon Apr 20 22:33:03 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/xfs.txt: Added [JF:19757].
	* filesystems/xfs.txt.info: Added.

Fri Apr 10 21:30:46 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree.pl: 一時的に "new" マークを表示しないように.
	* support/tree-template.m4: kernel-docs-2.2 での更新を反映.
	* support/template.m4: kernel-docs-2.2 での更新を反映.
	* support/kdoc.pl: kernel-docs-2.2 での更新を反映.

Mon Mar 30 23:11:26 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/ubifs.txt: Fixed a typo.

Fri Mar 27 21:14:51 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/ubifs.txt: Added [JF:19752].
	* filesystems/ubifs.txt.info: Added.

Sun Mar 22 20:39:46 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/cifs.txt: Added [JF:19747].
	* filesystems/cifs.txt.info: Added.
	* filesystems/isofs.txt: Added [JF:19748].
	* filesystems/isofs.txt.info: Added.

Fri Jan 16 21:04:11 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* stable_kernel_rules.txt: Updated [JF:19724].
	* stable_kernel_rules.txt.info: Updated.

Wed Jan  7 20:38:56 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: Updated copyright year.

Thu Jan  1 21:23:56 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/ext4.txt: Added [JF:19704].
	* filesystems/ext4.txt.info: Added.

Fri Dec  5 22:47:18 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/inotify.txt: Added a missing LF.

Sun Nov 30 17:39:14 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/inotify.txt: Added [JF:19694].
	* filesystems/inotify.txt.info: Added.

Sun Nov 30 15:43:15 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

        * i386/boot.txt: Removed [JF:19689].
        * i386/boot.txt.info: Removed.
        * i386/usb-legacy-support.txt: Removed.
        * i386/usb-legacy-support.txt.info: Removed.
        * i386/zero-page.txt: Removed.
        * i386/zero-page.txt.info: Removed.

Sun Nov 30 15:39:49 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

        * x86/i386/boot.txt: Added [JF:19689].
        * x86/i386/boot.txt.info: Added.
        * x86/i386/usb-legacy-support.txt: Added.
        * x86/i386/usb-legacy-support.txt.info: Added.
        * x86/i386/zero-page.txt: Added.
        * x86/i386/zero-page.txt.info: Added.

Tue Nov  4 21:25:16 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/cramfs.txt: Added [JF:19672].
	* filesystems/cramfs.txt.info: Added.
	* filesystems/jfs.txt: Added [JF:19673].
	* filesystems/jfs.txt.info: Added.

Wed Oct 29 23:28:17 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/hfs.txt: Added [JF:19662].
	* filesystems/hfs.txt.info: Added.
	* filesystems/hfsplus.txt: Added [JF:19663].
	* filesystems/hfsplus.txt.info: Added.

Sun Oct 26 20:43:44 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* HOWTO.info: Fixed JDAT.
	* HOWTO: Fixed JDAT.

Sun Oct 26 20:34:57 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* HOWTO: Updated [JF:19666].
	* HOWTO.info: Updated.

Sun Oct 19 20:56:50 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* nfsroot.txt: Removed.
	* nfsroot.txt.info: Removed.
	* smp.txt: Removed.
	* smp.txt.info: Removed.

Sun Oct 19 20:53:01 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/nfsroot.txt: Added.
	* filesystems/nfsroot.txt.info: Added.

Sat Oct 18 20:41:04 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/pt.txt: Removed.
	* networking/pt.txt.info: Removed.
	* smart-config.txt: Removed.
	* smart-config.txt.info: Removed.

Fri Oct 17 20:23:41 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* tipar.txt: Removed.
	* tipar.txt.info: Removed.
	* xterm-linux.xpm: Removed.
	* xterm-linux.xpm.info: Removed.

Wed Oct 15 21:14:34 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/Configurable: Removed.
	* networking/Configurable.info: Removed.
	* networking/net-modules.txt: Removed.
	* networking/net-modules.txt.info: Removed.

Sat Oct 11 21:29:20 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* sched-coding.txt: Removed.
	* sched-coding.txt.info: Removed.
	* sonypi.txt: Removed.
	* sonypi.txt.info: Removed.

Sat Oct 11 21:26:03 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* scheduler/sched-coding.txt: Added.
	* scheduler/sched-coding.txt.info: Added.
	* laptops/sonypi.txt: Added.
	* laptops/sonypi.txt.info: Added.

Tue Oct  7 23:33:13 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/locks.txt.info (NAME): Renamed.
	* filesystems/mandatory-locking.txt.info (NAME): Renamed.
	* filesystems/dnotify.txt.info (NAME): Renamed.

Tue Oct  7 21:06:01 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mandatory.txt: Removed [JF:19645].
	* mandatory.txt.info: Removed.
	* dnotify.txt: Removed.
	* dnotify.txt.info: Removed.

Tue Oct  7 20:57:02 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/mandatory-locking.txt: Added [JF:19645].
	* filesystems/mandatory-locking.txt.info: Added.
	* filesystems/dnotify.txt: Added.
	* filesystems/dnotify.txt.info: Added.

Sun Oct  5 20:07:42 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* locks.txt: Removed [JF:19639].
	* locks.txt.info: Removed.

Sun Oct  5 20:03:08 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/locks.txt: Added.
	* filesystems/locks.txt.info: Added.

Thu Aug  7 23:13:50 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* HOWTO: Updated [JF:19592].
	* HOWTO.info: Updated.

Mon Aug  4 21:06:40 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* HOWTO: Updated [JF:19574].
	* HOWTO.info: Updated.

Wed Jun 25 22:45:30 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* SubmitChecklist: Updated [JF:19544].
	* SubmitChecklist.info: Updated.

Sun Apr  6 10:00:49 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/tmpfs.txt: Corrected a filename [JF:19527].

Sat Apr  5 23:24:07 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/tmpfs.txt: Fixed a mistranslation.

Thu Mar 27 23:02:46 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* CodingStyle: Updated [JF:19522].
	* CodingStyle.info: Updated.

Thu Feb 21 23:56:11 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/bonding.txt: Added [JF:19506].
	* networking/bonding.txt.info: Added.

Mon Jan  7 20:26:38 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* stable_kernel_rules.txt: updated [JF:19488].
	* stable_kernel_rules.txt.info: updated.

Mon Dec 31 23:23:54 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* stable_kernel_rules.txt: added [JF:19480].
	* stable_kernel_rules.txt.info: added.

Mon Nov 19 00:20:42 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* sound/oss/VIA-chipset: removed [JF:19456].
	* sound/oss/VIA-chipset.info: removed.
	* usb/bluetooth.txt: removed.
	* usb/bluetooth.txt.info: removed.

Sun Nov 18 20:31:45 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkdev.ida: removed [JF:19456].
	* mkdev.ida.info: removed.
	* networking/TODO: removed.
	* networking/TODO.info: removed.
	* power/kernel_threads.txt: removed.
	* power/kernel_threads.txt.info: removed.

Fri Nov 16 20:28:06 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkdev.cciss: removed [JF:19456].
	* mkdev.cciss.info: removed.
	* filesystems/umsdos.txt: removed.
	* filesystems/umsdos.txt.info: removed.
	* filesystems/devfs/boot-options: removed.
	* filesystems/devfs/boot-options.info: removed.

Fri Nov 16 01:47:42 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* README.moxa: removed [JF:19456].
	* README.moxa.info: removed.
	* acpi-hotkey.txt: removed.
	* acpi-hotkey.txt.info: removed.
	* cdrom/sjcd: removed.
	* cdrom/sjcd.info: removed.

Wed Nov 14 00:24:08 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* SubmittingPatches: 原文を削って訳文のみの文書に
	[JF:19459].

Sat Nov 10 23:36:17 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* HOWTO: updated [JF:19457].
	* HOWTO.info: updated.

Tue Nov  6 20:46:09 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* hwmon/sysfs-interface.info (NAME): ディレクトリ名を
	filesystems から sysfs に修正.

Sat Oct 20 00:09:19 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* SubmittingPatches: updated [JF:19450].
	* SubmittingPatches.info: updated.

Mon Sep 24 23:01:52 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* HOWTO: updated [JF:19436].
	* HOWTO.info: updated.

Fri Jul 20 01:47:24 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: HTMLヘッダの meta name="keywords" に
	カーネル付属文書向けの語句を追加.
	* support/template.m4: HTMLヘッダの meta name="description" に
	info の CONT: を出力するように.
	* support/kdoc.pl: _HEADER の2つ目の引数で info の CONT: を
	渡すように.
	* support/tree-template.m4: HTMLヘッダの meta name="description"
	に説明文を追加.

Wed Jul 18 00:26:56 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* HOWTO: updated [JF:19427].
	* HOWTO.info: updated.

Tue Jun 12 23:37:43 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* stable_api_nonsense.txt: updated [JF:19424].
	* stable_api_nonsense.txt.info: updated.

Tue Jun  5 22:33:30 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* HOWTO: added [JF:19420].
	* HOWTO.info: added.

Wed Mar 28 01:16:33 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree.pl: added "new" mark again.

	* SubmitChecklist: added [JF:19380].
	* SubmitChecklist.info: added.

Mon Mar 19 00:12:27 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ManagementStyle: added [JF:19377].
	* ManagementStyle.info: added.

Thu Mar  8 00:06:58 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* SubmittingPatches: fix a typo [JF:19368].

Thu Mar  1 00:31:02 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* SubmittingPatches: added [JF:19364].
	* SubmittingPatches.info: added.

Fri Feb 23 23:51:09 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: index.html の文書ツリーにも
	各文書のディレクトリ名が表示されてしまうので、ヘッダの
	<title>からディレクトリ名を削除.

Tue Feb 20 23:55:30 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/ramfs-rootfs-initramfs.txt: added [JF:19357].
	* filesystems/ramfs-rootfs-initramfs.txt.info: added.

Mon Feb  5 01:19:12 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/kdoc.pl: URL 文字列を引っかける正規表現から & を削除,
	info の AUT3, TRN3 が表示されるように.

Mon Feb  5 01:16:18 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* stable_api_nonsense.txt: added [JF:19346].
	* stable_api_nonsense.txt.info: added.

Sat Feb  3 20:50:26 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree.pl: temporary removed "new" mark.

Fri Feb  2 20:35:23 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: 文書のタイトルにディレクトリ名を追加.

Wed Jan 24 00:39:33 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* CodingStyle: added [JF:19335].
	* CodingStyle.info: added.

Wed Nov 22 22:56:56 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* README.DAC960: updated [JF:19272].
	* README.DAC960info: updated.

Thu Jul 20 00:44:53 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* device-mapper/snapshot.txt: added [JF:19240].
	* device-mapper/snapshot.txt.info: added.

Tue Apr 18 22:04:42 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: <div class="copyright">を
	<div class="date">に.

Tue Jan 31 22:21:49 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* hwmon/sysfs-interface: added [JF:19210].
	* hwmon/sysfs-interface.info: added.

Wed Jan  4 21:56:16 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: expanded copyright into 2006.

Thu Dec 22 22:38:40 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* power/swsusp.txt: added [JF:19202].
	* power/swsusp.txt.info: added.

Mon Nov 14 23:04:07 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* usb/uhci.txt: updated [JF:19189].
	* usb/uhci.txt.info: updated.
	* usb/ohci.txt: updated [JF:19187].
	* usb/ohci.txt.info: updated.

Mon Nov  7 20:52:33 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* acpi-hotkey.txt: fixed a typo.

Sat Nov  5 23:49:34 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* acpi-hotkey.txt: added [JF:19173].
	* acpi-hotkey.txt.info: added.

	* support/tree.pl: added "new" mark again.
	
Sat Sep 10 23:29:04 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* power/states.txt: added [JF:19125]
	* power/states.txt.info: added.
	* power/video_extension.txt: added [JF:19127]
	* power/video_extension.txt.info: added.
	* power/interface.txt: added [JF:19132]
	* power/interface.txt.info: added.
	
Thu Sep  8 21:39:07 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* usb/uhci.txt: added [JF:19121].
	* usb/uhci.txt.info: added.
	* usb/ohci.txt: added [JF:19124].
	* usb/ohci.txt.info: added.

Sun Sep  4 00:42:54 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* fb/modedb.txt: added [JF:19107].
	* fb/modedb.txt.info: added.

Fri Sep  2 22:33:49 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* xterm-linux.xpm: added [JF:19107].
	* xterm-linux.xpm.info: added.
	* svga.txt: added [JF:19107].
	* svga.txt.info: added. 

Wed Aug 31 21:42:45 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* fb/internals.txt: added [JF:19096].
	* fb/internals.txt.info: added. 
	* fb/framebuffer.txt: added [JF:19096].
	* fb/framebuffer.txt.info: added. 

Mon Aug 29 21:17:07 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* filesystems/sysfs.txt: added [JF:19096].
	* filesystems/sysfs.txt.info: added.
	* filesystems/sysfs-pci.txt: added [JF:19096].
	* filesystems/sysfs-pci.txt.info: added.

Mon Aug 22 23:12:48 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* power/kernel_threads.txt: added [JF:19066].
	* power/kernel_threads.txt.info: added.

	* fb/vesafb.txt: added [JF:19067].
	* fb/vesafb.txt.info: added.

Wed Aug 17 21:37:14 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* usb/hotplug.txt: added [JF:19038].
	* usb/hotplug.txt.info: added.

Mon Aug 15 21:40:02 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* fb/sisfb.txt: fixed a typo.

	* filesystems/ext3.txt: added [JF:19031].
	* filesystems/ext3.txt.info: added.

	* support/tree.pl: deleted "new" mark.

Sat Aug 13 21:50:32 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: added a link to top page.
	* support/template.m4: expanded copyright into 2005,
	added a link to top page.
	
	* filesystems/tmpfs.txt: added [JF:19022].
	* filesystems/tmpfs.txt.info: added.

	* fb/sisfb.txt: added [JF:19021].
	* fb/sisfb.txt.info: added.

Thu Jul 21 22:23:35 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* networking/netconsole.txt: added [JF:18977].
	* networking/netconsole.txt.info: added.

Sun Mar  6 21:08:17 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* IPMI.txt: added [JF:18925].
	* IPMI.txt.info: added.

Fri Jul 30 21:25:49 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* sysctl/vm.txt: added [JF:18766].
	* sysctl/vm.txt.info: added.
	* sysctl/kernel.txt: added.
	* sysctl/kernel.txt.info: added.
	* sysctl/fs.txt: added.
	* sysctl/fs.txt.info: added.
	* sysctl/README: added.
	* sysctl/README.info: added.

	* hayes-esp.txt: added [JF:18765].
	* hayes-esp.txt.info: added.

Mon Jul  5 18:25:13 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree-template.m4: fix a typo
	(Documentations->Documentation).

	* sysctl/sunrpc.txt: added [JF:18724].
	* sysctl/sunrpc.txt.info: added.
	* sysctl/abi.txt: added.
	* sysctl/abi.txt.info: added.

	* arm/SA1100/PCMCIA: removed [JF:18726].
	* arm/XScale/ADIFCC/80200EVB: removed.
	* arm/XScale/IOP3XX/IQ80310: removed.
	* arm/XScale/IOP3XX/IQ80321: removed.
	* arm/XScale/IOP3XX/aau.txt: removed.
	* arm/XScale/IOP3XX/dma.txt: removed.
	* arm/XScale/IOP3XX/message.txt: removed.
	* arm/XScale/IOP3XX/pmon.txt: removed.
	* arm/XScale/cache-lock.txt: removed.
	* arm/XScale/pmu.txt: removed.
	* arm/XScale/tlb-lock.txt: removed.

Thu Jul  1 10:36:09 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/template.m4: /usr/src/linux/Documentation/ の
	"Documentation" を、文書一覧へのリンクに.

	* early-userspace/README: updated [JF:18706].
	* early-userspace/README.info: updated.
	* ioctl-number.txt: added [JF:18706].
	* ioctl-number.txt.info: added.

Tue May 25 20:10:56 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/README: added [JF:18674].
	* arm/README.info: added.
	* sonypi.txt: added.
	* sonypi.txt.info: added.
	* hw_random.txt: added.
	* hw_random.txt.info: added.
	* eisa.txt: added.
	* eisa.txt.info: added.
	
Thu May 20 20:02:05 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* pnp.txt: added [JF:18663].
	* pnp.txt.info: added.
	* highuid.txt: added.
	* highuid.txt.info: added.

Tue May 11 21:48:13 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* cciss.txt: updated [JF:18654].
	* cciss.txt.info: updated.
	* SubmittingDrivers: updated [JF:18655].
	* SubmittingDrivers.info: updated.
	* java.txt: updated [JF:18657].
	* java.txt.info: updated.
	
Fri May  7 20:34:32 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* SubmittingDrivers: added [JF:18650].
	* SubmittingDrivers.info: added.
	* cli-sti-removal.txt: added.
	* cli-sti-removal.txt.info: added.
	* digiepca.txt: added.
	* digiepca.txt.info: added.
	* io_ordering.txt: added.
	* io_ordering.txt.info: added.
	* kernel-doc-nano-HOWTO.txt: added.
	* kernel-doc-nano-HOWTO.txt.info: added.
	* ldm.txt: added.
	* ldm.txt.info: added.
	* mono.txt: added.
	* mono.txt.info: added.
	* nmi_watchdog.txt: added.
	* nmi_watchdog.txt.info: added.

Sat Apr 24 19:58:49 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* voyager.txt: added [JF:18630].
	* voyager.txt.info: added.
	* md.txt: added.
	* md.txt.info: added.
	* binfmt_misc.txt: added.
	* binfmt_misc.txt.info: added.
	
Thu Apr 22 20:27:59 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* rocket.txt: added [JF:18617].
	* rocket.txt.info: added.
	* locks.txt: added.
	* locks.txt.info: added.

Fri Apr 16 21:03:34 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* debugging-modules.txt: added [JF:18610]
	* debugging-modules.txt.info: added.
	* nbd.txt: added.
	* nbd.txt.info: added.
	* smart-config.txt: added.
	* smart-config.txt.info: added.
	* tipar.txt: added.
	* tipar.txt.info: added.
	* zorro.txt: added.
	* zorro.txt.info: added.

Wed Apr 14 19:49:34 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/kdoc.pl: 階層の深いところにある文書
	(arm/XScale/ADIFCC/80200EVB) に対応.

	* memory.txt: added [JF:18598].
	* memory.txt.info: added.
	* isapnp.txt: added.
	* isapnp.txt.info: added.
	* basic_profiling.txt: added.
	* basic_profiling.txt.info: added.

Tue Apr 13 20:14:37 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/XScale/ADIFCC/80200EVB: added [JF:18597].
	* arm/XScale/ADIFCC/80200EVB.info: added.

Mon Apr 12 20:10:45 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* i386/boot.txt: added [JF:18596].
	* i386/boot.txt.info: added.

Sun Apr 11 19:30:17 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* i386/zero-page.txt: updated [JF:18576].
	* i386/zero-page.txt.info: updated.

	* cciss.txt: added [JF:18573].
	* cciss.txt.info: added.

Sat Apr 10 20:45:07 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ia64/efirtc.txt: added [JF:18570].
	* ia64/efirtc.txt.info: added.
	* ia64/README: added.
	* ia64/README.info: added.

Wed Apr  7 22:29:21 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* SAK.txt: added [JF:18557].
	* SAK.txt.info: added.

Tue Apr  6 01:30:07 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* BUG-HUNTING.info (JDAT): 2004/03/23 に修正.

Mon Apr  5 20:13:06 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/XScale/cache-lock.txt: added [JF:18556].
	* arm/XScale/cache-lock.txt.info: added.
	* arm/XScale/pmu.txt: added.
	* arm/XScale/pmu.txt.info: added.
	* arm/XScale/tlb-lock.txt: added.
	* arm/XScale/tlb-lock.txt.info: added.

Mon Apr  5 20:10:38 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* BUG-HUNTING: added [JF:18547].
	* BUG-HUNTING.info: added.

Fri Apr  2 19:56:39 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/XScale/IOP3XX/IQ80310: added [JF:18555].
	* arm/XScale/IOP3XX/IQ80310.info: added.
	* arm/XScale/IOP3XX/IQ80321: added.
	* arm/XScale/IOP3XX/IQ80321.info: added.
	* arm/XScale/IOP3XX/aau.txt: added.
	* arm/XScale/IOP3XX/aau.txt.info: added.
	* arm/XScale/IOP3XX/dma.txt: added.
	* arm/XScale/IOP3XX/dma.txt.info: added.
	* arm/XScale/IOP3XX/message.txt: added.
	* arm/XScale/IOP3XX/message.txt.info: added.
	* arm/XScale/IOP3XX/pmon.txt: added.
	* arm/XScale/IOP3XX/pmon.txt.info: added.

Tue Mar 30 20:25:09 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* sound/oss/CS4232.info (NAME): fixed.
	* sound/oss/VIA-chipset.info (NAME): ditto.

Thu Mar 25 20:38:15 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* i386/zero-page.txt: added [JF:18542].
	* i386/zero-page.txt.info: added.

Sun Mar 21 21:04:05 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/Porting: added [JF:18535].
	* arm/Porting.info: added.
	
Tue Mar 16 19:56:38 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* cpqarray.txt: added [JF:18512].
	* cpqarray.txt.info: added.

Mon Mar 15 20:43:19 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/00-INDEX: added [JF:18510].
	* arm/00-INDEX.info: added.
	* arm/Booting: added.
	* arm/Booting.info: added.
	
Sat Mar 13 20:14:55 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/SA1100/PCMCIA: added [JF:18509].
	* arm/SA1100/PCMCIA.info: added.
	* arm/SA1100/CERF: added.
	* arm/SA1100/CERF.info: added.
	* arm/SA1100/Assabet: added.
	* arm/SA1100/Assabet.info: added.
	
Wed Mar 10 20:20:20 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* i386/usb-legacy-support.txt: added [JF:18492].
	* i386/usb-legacy-support.txt.info: added.
	* smp.txt: added [JF:18496].
	* smp.txt.info: added.
	* dnotify.txt: added [JF:18493].
	* dnotify.txt.info: added.
	
Fri Mar  5 20:26:03 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* sched-coding.txt: added [JF:18482].
	* sched-coding.txt.info: added.

	* early-userspace/README.info (NAME): fixed a typo [JF:18483].

Tue Mar  2 20:30:21 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* early-userspace/README: added [JF:18461].
	* early-userspace/README.info: added [JF:18461].

Mon Mar  1 20:57:00 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* early-userspace/buffer-format.txt.info (NAME): fixed 
	a typo [JF:18469].

Sun Feb 29 20:47:42 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* early-userspace/buffer-format.txt: added [JF:18451].
	* early-userspace/buffer-format.txt.info: added.

Tue Feb 17 20:06:29 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/Setup: copy from kernel-docs-2.4 [JF:18411] .
	* arm/Setup.info: ditto.

Mon Feb 16 22:02:21 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* networking/baycom.txt: 助詞の重複削除 ([JF:18413])
	* mandatory.txt: ditto.

Thu Feb 12 20:41:17 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* arm/SA1100/Brutus: added [JF:18378].
	* arm/SA1100/Brutus.info: added.
	* arm/SA1100/HUW_WEBPANEL: added.
	* arm/SA1100/HUW_WEBPANEL.info: added.
	* arm/SA1100/Itsy: added.
	* arm/SA1100/Itsy.info: added.
	* arm/SA1100/Pangolin: added.
	* arm/SA1100/Pangolin.info: added.
	* arm/SA1100/nanoEngine: added.
	* arm/SA1100/nanoEngine.info: added.
	* arm/SA1100/serial_UART: added.
	* arm/SA1100/serial_UART.info: added.

Wed Jan 28 20:37:26 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* README.DAC960: added [JF:18366].
	* README.DAC960.info: added.

	* Makefile ($(INDEXHTML)): $(LAST_MODIFIED) に依存するように.
	* Makefile ($(ARCHIVEFILE)): $(INDEXHTML) に依存しないように.

Fri Jan 23 20:15:58 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* support/tree.pl: version 2.0.6 ベースに.
	* support/tree.pl.diff: 同上.
	* support/tree-template.m4: HTML のタグ名を小文字に,
	tree.pl version 2.0.6 に対応.
	* support/topdir.m4: 追加.
	* support/template.m4: HTML のタグ名を小文字に,
	HTML 4 から 4.01 に.
	* support/kdoc.pl: HTML のタグ名を小文字に.
	* Makefile: TOPDIR, TOPDIRHTML を追加.
	
Tue Jan 20 20:29:33 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* .htaccess: added.
	* IRQ-affinity.txt: added.
	* IRQ-affinity.txt.info: added.
	* Makefile: added
	* README.moxa: added.
	* README.moxa.info: added.
	* VGA-softcursor.txt: added.
	* VGA-softcursor.txt.info: added.
	* exception.txt: added.
	* exception.txt.info: added.
	* java.txt: added.
	* java.txt.info: added.
	* logo.txt: added.
	* logo.txt.info: added.
	* mandatory.txt: added.
	* mandatory.txt.info: added.
	* mkdev.cciss: added.
	* mkdev.cciss.info: added.
	* mkdev.ida: added.
	* mkdev.ida.info: added.
	* mtrr.txt: added.
	* mtrr.txt.info: added.
	* nfsroot.txt: added.
	* nfsroot.txt.info: added.
	* riscom8.txt: added.
	* riscom8.txt.info: added.
	* rtc.txt: added.
	* rtc.txt.info: added.
	* serial-console.txt: added.
	* serial-console.txt.info: added.
	* sgi-visws.txt: added.
	* sgi-visws.txt.info: added.
	* unicode.txt: added.
	* unicode.txt.info: added.
	* arm/Netwinder: added.
	* arm/Netwinder.info: added.
	* arm/SA1100/ADSBitsy: added.
	* arm/SA1100/ADSBitsy.info: added.
	* arm/SA1100/FreeBird: added.
	* arm/SA1100/FreeBird.info: added.
	* arm/SA1100/GraphicsClient: added.
	* arm/SA1100/GraphicsClient.info: added.
	* arm/SA1100/GraphicsMaster: added.
	* arm/SA1100/GraphicsMaster.info: added.
	* arm/SA1100/LART: added.
	* arm/SA1100/LART.info: added.
	* arm/SA1100/PLEB: added.
	* arm/SA1100/PLEB.info: added.
	* arm/SA1100/Tifon: added.
	* arm/SA1100/Tifon.info: added.
	* arm/SA1100/Victor: added.
	* arm/SA1100/Victor.info: added.
	* arm/SA1100/Yopy: added.
	* arm/SA1100/Yopy.info: added.
	* arm/SA1100/empeg: added.
	* arm/SA1100/empeg.info: added.
	* arm/empeg/README: added.
	* arm/empeg/README.info: added.
	* arm/nwfpe/NOTES: added.
	* arm/nwfpe/NOTES.info: added.
	* cdrom/sjcd: added.
	* cdrom/sjcd.info: added.
	* filesystems/adfs.txt: added.
	* filesystems/adfs.txt.info: added.
	* filesystems/affs.txt: added.
	* filesystems/affs.txt.info: added.
	* filesystems/bfs.txt: added.
	* filesystems/bfs.txt.info: added.
	* filesystems/coda.txt: added.
	* filesystems/coda.txt.info: added.
	* filesystems/ext2.txt: added.
	* filesystems/ext2.txt.info: added.
	* filesystems/ncpfs.txt: added.
	* filesystems/ncpfs.txt.info: added.
	* filesystems/romfs.txt: added.
	* filesystems/romfs.txt.info: added.
	* filesystems/smbfs.txt: added.
	* filesystems/smbfs.txt.info: added.
	* filesystems/udf.txt: added.
	* filesystems/udf.txt.info: added.
	* filesystems/ufs.txt: added.
	* filesystems/ufs.txt.info: added.
	* filesystems/umsdos.txt: added.
	* filesystems/umsdos.txt.info: added.
	* filesystems/devfs/boot-options: added.
	* filesystems/devfs/boot-options.info: added.
	* networking/3c505.txt: added.
	* networking/3c505.txt.info: added.
	* networking/6pack.txt: added.
	* networking/6pack.txt.info: added.
	* networking/Configurable: added.
	* networking/Configurable.info: added.
	* networking/TODO: added.
	* networking/TODO.info: added.
	* networking/ax25.txt: added.
	* networking/ax25.txt.info: added.
	* networking/baycom.txt: added.
	* networking/baycom.txt.info: added.
	* networking/bridge.txt: added.
	* networking/bridge.txt.info: added.
	* networking/cops.txt: added.
	* networking/cops.txt.info: added.
	* networking/de4x5.txt: added.
	* networking/de4x5.txt.info: added.
	* networking/filter.txt: added.
	* networking/filter.txt.info: added.
	* networking/ipddp.txt: added.
	* networking/ipddp.txt.info: added.
	* networking/ltpc.txt: added.
	* networking/ltpc.txt.info: added.
	* networking/net-modules.txt: added.
	* networking/net-modules.txt.info: added.
	* networking/pt.txt: added.
	* networking/pt.txt.info: added.
	* powerpc/zImage_layout.txt: added.
	* powerpc/zImage_layout.txt.info: added.
	* sound/oss/CS4232: added.
	* sound/oss/CS4232.info: added.
	* sound/oss/VIA-chipset: added.
	* sound/oss/VIA-chipset.info: added.
	* support/.cvsignore: added.
	* support/README: added.
	* support/chkinfo.sh: added.
	* support/kdoc.pl: added.
	* support/template.m4: added.
	* support/tree-template.m4: added.
	* support/tree.pl: added.
	* support/tree.pl.diff: added.
	* support/tree_img/folder.open.gif: added.
	* support/tree_img/generic_file.gif: added.
	* support/tree_img/image2.gif: added.
	* support/tree_img/new.gif: added.
	* usb/bluetooth.txt: added.
	* usb/bluetooth.txt.info: added.
	* usb/usb-help.txt: added.
	* usb/usb-help.txt.info: added.
	* vm/numa: added.
	* vm/numa.info: added.
